<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="INSERT_OR_UPDATE">
        <inactive>false</inactive>
        <order>3</order>
        <published_ref/>
        <question display_value="Approval">5eb193ce2fc1b010171f58a72799b682</question>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 13:54:42</sys_created_on>
        <sys_id>52b193ce2fc1b010171f58a72799b6b5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Rejected</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>question_choice_52b193ce2fc1b010171f58a72799b6b5</sys_update_name>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2021-07-01 14:01:13</sys_updated_on>
        <text>Rejected</text>
        <value>rejected</value>
    </question_choice>
    <fx_price action="delete_multiple" query="id=52b193ce2fc1b010171f58a72799b6b5"/>
</record_update>
